.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.160000px;}
._0{margin-left:-1.120000px;}
._1{width:1.320000px;}
._3{width:310.414000px;}
._5{width:312.468000px;}
._4{width:363.300000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y11{bottom:562.269057px;}
.y10{bottom:578.202390px;}
.y12{bottom:580.451802px;}
.yf{bottom:596.385135px;}
.y0{bottom:625.617647px;}
.y17{bottom:632.407434px;}
.y16{bottom:652.420169px;}
.y15{bottom:672.432905px;}
.y14{bottom:692.445640px;}
.y13{bottom:712.458375px;}
.ye{bottom:740.477298px;}
.yd{bottom:779.791548px;}
.yc{bottom:799.804284px;}
.yb{bottom:819.817019px;}
.ya{bottom:839.829754px;}
.y9{bottom:859.842490px;}
.y8{bottom:879.855225px;}
.y7{bottom:899.867960px;}
.y6{bottom:919.880695px;}
.y5{bottom:939.893431px;}
.y4{bottom:959.906166px;}
.y3{bottom:1023.041999px;}
.y2{bottom:1038.975333px;}
.y1{bottom:1054.908666px;}
.y18{bottom:1097.275712px;}
.h5{height:18.168000px;}
.h3{height:19.682000px;}
.h4{height:30.200000px;}
.h2{height:30.280000px;}
.h6{height:42.224000px;}
.h1{height:611.558824px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.072731px;}
.x2{left:62.123129px;}
.x4{left:63.385143px;}
.x3{left:488.174527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.843682pt;}
._0{margin-left:-0.955983pt;}
._1{width:1.126695pt;}
._3{width:264.955883pt;}
._5{width:266.709088pt;}
._4{width:310.097071pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:22.192469pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.y11{bottom:479.928400pt;}
.y10{bottom:493.528400pt;}
.y12{bottom:495.448400pt;}
.yf{bottom:509.048400pt;}
.y0{bottom:534.000000pt;}
.y17{bottom:539.795467pt;}
.y16{bottom:556.877467pt;}
.y15{bottom:573.959467pt;}
.y14{bottom:591.041467pt;}
.y13{bottom:608.123467pt;}
.ye{bottom:632.039200pt;}
.yd{bottom:665.596133pt;}
.yc{bottom:682.678133pt;}
.yb{bottom:699.760133pt;}
.ya{bottom:716.842133pt;}
.y9{bottom:733.924133pt;}
.y8{bottom:751.006133pt;}
.y7{bottom:768.088133pt;}
.y6{bottom:785.170133pt;}
.y5{bottom:802.252133pt;}
.y4{bottom:819.334133pt;}
.y3{bottom:873.224133pt;}
.y2{bottom:886.824133pt;}
.y1{bottom:900.424133pt;}
.y18{bottom:936.586800pt;}
.h5{height:15.507414pt;}
.h3{height:16.799699pt;}
.h4{height:25.777406pt;}
.h2{height:25.845690pt;}
.h6{height:36.040569pt;}
.h1{height:522.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.714800pt;}
.x2{left:53.025600pt;}
.x4{left:54.102800pt;}
.x3{left:416.684533pt;}
}
